{
  "db_name": "PostgreSQL",
  "query": "\n                INSERT INTO stream_segments (track_id, quality, segment_index, path, duration)\n                VALUES ($1, $2, $3, $4, $5)\n                ON CONFLICT (track_id, quality, segment_index) DO NOTHING\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Text",
        "Int4",
        "Text",
        "Float8"
      ]
    },
    "nullable": []
  },
  "hash": "778a13ac24988d9a61bcff4da9e98db44d615fd29a3c9ead4d2d1ae9ed1878e8"
}
